
Conversion Tools - Feature #1769

implement full locking/synchronization for all shared data in the conversion driver and workers

10/30/2012 08:34 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No vendor_id: GCD

Description

Related issues:

Blocks Conversion Tools - Feature #1770: multi-threaded conversion driver New

History

#1 - 10/30/2012 08:36 AM - Greg Shah

- Subject changed from implement full locking/synchronization for all shared data to implement full locking/synchronization for all shared data in the

conversion driver and workers

#2 - 10/31/2012 01:13 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
